Bug 1261220 - conntrack-tools-1.4.3 is available
Summary: conntrack-tools-1.4.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: conntrack-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-09 00:10 UTC by Upstream Release Monitoring
Modified: 2016-04-30 00:24 UTC (History)
5 users (show)

Fixed In Version: conntrack-tools-1.4.3-1.fc22 conntrack-tools-1.4.3-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-30 00:20:21 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-09 00:10:54 UTC
Latest upstream release: 1.4.3
Current version/release in rawhide: 1.4.2-10.fc24
URL: http://ftp.netfilter.org/pub/conntrack-tools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-09 00:11:08 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Gmt5AT/conntrack-tools.spec
return code:  22
stdout:
Getting http://netfilter.org/projects/conntrack-tools/files/conntrack-tools-1.4.3.tar.bz2 to ./conntrack-tools-1.4.3.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 hardillb@gmail.com 2015-11-14 00:26:20 UTC
Anyway to give this a kick?

I could really do with the SSDP support that is in 1.4.3

Comment 3 hardillb@gmail.com 2015-11-14 00:31:14 UTC
And it would close https://bugzilla.redhat.com/show_bug.cgi?id=832733

Comment 4 Upstream Release Monitoring 2016-04-20 00:54:28 UTC
pwouters's conntrack-tools-1.4.3-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=756093

Comment 5 Fedora Update System 2016-04-20 02:10:54 UTC
conntrack-tools-1.4.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae07a7ed3f

Comment 6 Fedora Update System 2016-04-20 02:15:29 UTC
conntrack-tools-1.4.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e5c418d12

Comment 7 Fedora Update System 2016-04-20 02:15:51 UTC
conntrack-tools-1.4.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-810298e74c

Comment 8 Fedora Update System 2016-04-21 21:21:23 UTC
conntrack-tools-1.4.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-810298e74c

Comment 9 Fedora Update System 2016-04-22 03:25:14 UTC
conntrack-tools-1.4.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e5c418d12

Comment 10 hardillb@gmail.com 2016-04-22 11:16:41 UTC
Testing on F22

If I try to start conntrackd with the docs/helper/conntrackd.config file it fails to start based with the following error:

[Fri Apr 22 11:32:11 2016] (pid=13329) [notice] configuring helper `ssdp' with queuenum=5 and queuelen=10240
[Fri Apr 22 11:32:11 2016] (pid=13329) [notice] policy name=ssdp expect_timeout=300 expect_max=1
[Fri Apr 22 11:32:11 2016] (pid=13329) [ERROR] trying to configure cthelper `ssdp': Invalid argument

Also

# nfct add helper ssdp inet udp
nfct v1.4.3: netlink error: Invalid argument

The ssdp helper seams to be present 

/usr/lib64/conntrack-tools/ct_helper_ssdp.so

Comment 11 Fedora Update System 2016-04-22 20:49:30 UTC
conntrack-tools-1.4.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae07a7ed3f

Comment 12 Paul Wouters 2016-04-25 19:21:48 UTC
epel7 build unpushed as this package is in rhel7 now

Comment 13 Fedora Update System 2016-04-30 00:20:19 UTC
conntrack-tools-1.4.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-30 00:24:22 UTC
conntrack-tools-1.4.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.